.dragSortList {
  &.-horizontal {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    .insert-point {
      width: 0;

      .inner-content {
        transition: all 0.1s ease-in-out;
        width: 0;
        position: relative;
        left: 0;
        height: 100%;
        background: rgb(var(--bs-blue-300-rgb));
      }

      &.is-active .inner-content {
        width: 6px;
        left: -3px;
      }
    }
  }

  &.-vertical {
    .insert-point {
      height: 0;
      font-size: 0;

      .inner-content {
        transition: all 0.1s ease-in-out;
        height: 0;
        position: relative;
        top: 0;
        width: 100%;
        background: rgb(var(--bs-blue-300-rgb));
        font-size: 0;
      }

      &.is-active .inner-content {
        height: 6px;
        top: -3px;
      }
    }
  }

  .dragSortItem {
    & > * {
      transition: opacity 0.1s ease-in-out;
    }

    &.is-active {
      overflow: hidden;

      & > * {
        opacity: 0;
      }
    }
  }
}
